/*!**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-12.use[1]!./node_modules/@vue/vue-loader-v15/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-12.use[2]!./node_modules/@vue/vue-loader-v15/lib/index.js??vue-loader-options!./src/app/views/LoginView.vue?vue&type=style&index=0&id=39911576&scoped=true&lang=css& ***!
  \**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/

.v-application .rounded-bl-xl[data-v-39911576] {
  border-bottom-left-radius: 300px !important;
}
.v-application .rounded-br-xl[data-v-39911576] {
  border-bottom-right-radius: 300px !important;
}

/*!****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-12.use[1]!./node_modules/@vue/vue-loader-v15/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-12.use[2]!./node_modules/@vue/vue-loader-v15/lib/index.js??vue-loader-options!./src/app/views/NotFoudView.vue?vue&type=style&index=0&id=f7adbad0&scoped=true&lang=css& ***!
  \****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/

/*======================
    404 page
=======================*/
.page_404[data-v-f7adbad0] {
  padding: 40px 0;
  background: #fff;
  font-family: "Arvo", serif;
}
.page_404 img[data-v-f7adbad0] {
  width: 100%;
}
.four_zero_four_bg[data-v-f7adbad0] {
  background-image: url(https://cdn.dribbble.com/users/285475/screenshots/2083086/dribbble_1.gif);
  height: 400px;
  background-position: center;
}
.four_zero_four_bg h1[data-v-f7adbad0] {
  font-size: 80px;
}
.four_zero_four_bg h3[data-v-f7adbad0] {
  font-size: 80px;
}
.link_404[data-v-f7adbad0] {
  color: #fff !important;
  padding: 10px 20px;
  background: #39ac31;
  margin: 20px 0;
  display: inline-block;
}
.contant_box_404[data-v-f7adbad0] {
  margin-top: -50px;
}

/*!**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-12.use[1]!./node_modules/@vue/vue-loader-v15/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-12.use[2]!./node_modules/@vue/vue-loader-v15/lib/index.js??vue-loader-options!./src/app/views/ErrorView.vue?vue&type=style&index=0&id=3baee915&scoped=true&lang=css& ***!
  \**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/

/*======================
    404 page
=======================*/
.page_404[data-v-3baee915] {
  padding: 40px 0;
  background: #fff;
  font-family: "Arvo", serif;
}
.page_404 img[data-v-3baee915] {
  width: 100%;
}
.four_zero_four_bg[data-v-3baee915] {
  background-image: url(https://cdn.dribbble.com/users/285475/screenshots/2083086/dribbble_1.gif);
  height: 400px;
  background-position: center;
}
.four_zero_four_bg h1[data-v-3baee915] {
  font-size: 80px;
}
.four_zero_four_bg h3[data-v-3baee915] {
  font-size: 80px;
}
.link_404[data-v-3baee915] {
  color: #fff !important;
  padding: 10px 20px;
  background: #39ac31;
  margin: 20px 0;
  display: inline-block;
}
.contant_box_404[data-v-3baee915] {
  margin-top: -50px;
}

/*!************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-12.use[1]!./node_modules/@vue/vue-loader-v15/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-12.use[2]!./node_modules/@vue/vue-loader-v15/lib/index.js??vue-loader-options!./src/app/components/atoms/global/ButtonLoaderAtomComponent.vue?vue&type=style&index=0&id=1309fd8a&scoped=true&lang=css& ***!
  \************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/

.custom-loader[data-v-1309fd8a] {
  animation: loader-1309fd8a 1s infinite;
  display: flex;
}
@keyframes loader-1309fd8a {
from {
    transform: rotate(0);
}
to {
    transform: rotate(360deg);
}
}

/*!***********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-12.use[1]!./node_modules/@vue/vue-loader-v15/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-12.use[2]!./node_modules/@vue/vue-loader-v15/lib/index.js??vue-loader-options!./src/app/components/molecules/requerimiento/RequerimientoCardMolecule.vue?vue&type=style&index=0&id=3c4edbdd&scoped=true&lang=css& ***!
  \***********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/

.box-description[data-v-3c4edbdd] {
  overflow: hidden;
  height: 4.5rem;
}

/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-12.use[1]!./node_modules/@vue/vue-loader-v15/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-12.use[2]!./node_modules/@vue/vue-loader-v15/lib/index.js??vue-loader-options!./src/app/components/molecules/requerimiento/list-requirement-molecule.component.vue?vue&type=style&index=0&id=41c600f0&scoped=true&lang=css& ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/

.v-list[data-v-41c600f0] {
  height: 680px; /* or any height you want */
  overflow-y: auto;
}
.size-list[data-v-41c600f0] {
  height: 680px;
}

